{
   "author": "AEGIS VISUALS",
   "brand": "Daihatsu",
   "class": "traffic",
   "country": "Japan",
   "description": "Credits:\u003cbr\u003eModel - Genki (Shutokō Battle Xtreme)\u003cbr\u003eData base - Opperslang + Just Kauser Traffic",
   "name": "τraffic Japan | Daihatsu Copen Cero LA400K",
   "specs": {
      "acceleration": "9.0s 0-100",
      "bhp": "54 bhp",
      "pwratio": "11.02 kg/hp",
      "topspeed": "200km/h",
      "torque": "430 Nm",
      "weight": "595 kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 54,
      "pwratio": 11,
      "topspeed": 200,
      "torque": 430,
      "weight": 595
   },
   "tags": [
      "traffic",
      "AEGIS"
   ],
   "version": "1.0",
   "year": 2014,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "traffic_aegis_daihatsu_copen",
   "prettified_key": "τraffic Japan | Daihatsu Copen Cero LA400K",
   "downloadURL": "https://files.kmf.one/cars/traffic_aegis_daihatsu_copen/",
   "notes": "",
   "checksums": null
}
